version: "3.8"

services:
  web:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: web_hyungi_dev
    restart: unless-stopped
    ports:
      - "20000:80"
    volumes:
      - .:/usr/share/nginx/html:ro
    networks:
      - hyungi_network

networks:
  hyungi_network:
    external: true